### Method

# Gcr Parser get_parsed_label

#### Declaration [src]

    const gchar*
    gcr_parser_get_parsed_label (
      GcrParser* self
    )

#### Description [src]

Get the label of the currently parsed item. This is generally only valid during the `GcrParser::parsed` signal.

Gets property | `Gcr.Parser:parsed-label`

#### Return value

Type: `const gchar*`

The label of the currently parsed item. The value is owned by the parser and should not be freed.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.